import { useState, useEffect } from 'react';

export function HomeLogic() {

  const [showDevices, setShowDevices] = useState(true);
  const [showScreenShot, setShowScreenShot] = useState(true);
  const [showChat, setShowChat] = useState(true);

  return {
    showDevices,
    setShowDevices,
    showScreenShot,
    setShowScreenShot,
    showChat,
    setShowChat,
    // expose data or methods here
  };
}
